## open-youtube.ps1 - Opens YouTube

This script launches the Web browser with YouTube's website.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/open-youtube.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./open-youtube

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of open-youtube.ps1*
